0 Replies Latest reply on Dec 11, 2009 2:50 PM by mike_morearty

    [svn:fx-trunk] 12869: Fix FB-24801: Unable to run an application with AIR 3 .4 sdk

    mike_morearty Level 1

      Revision: 12869

      Revision: 12869

      Author:   mmoreart@adobe.com

      Date:     2009-12-11 14:50:26 -0800 (Fri, 11 Dec 2009)

      Log Message:

      ***********

      Fix FB-24801: Unable to run an application with AIR 3.4 sdk

       

      Ticket Links:

      ***********

          http://bugs.adobe.com/jira/browse/FB-24801

       

      Modified Paths:

      **************

          flex/sdk/trunk/modules/debugger/src/java/flash/tools/debugger/concrete/PlayerSessionManag er.java